@-ms-viewport {
    width: device-width;
    initial-scale: 1;
}

@viewport {
    width: 480px;
    initial-scale: 1;
}


/* .l-pageBody
---------------------------------------------------------------------------- */.l-pageBody:not(.theme-new *){
	width: 100%;
    padding: 0 10vw;
}

@media screen and (min-width: 1366px){.l-pageBody:not(.theme-new *){
        padding: 0 136px;
    }
}

@media screen and (max-width: 767px){.l-pageBody:not(.theme-new *){
        padding: 0;
    }
}html:not(.theme-new *){
    font-size: 1.4vw !important;
}*:not(.theme-new *){
    line-height: 1.618 !important;
}article:not(.theme-new *),header:not(.theme-new *),footer:not(.theme-new *){
    position: relative;
    z-index: 99;
    padding-left: 10vw !important;
    padding-right: 10vw !important;
}article > *:not(.theme-new *),header > *:not(.theme-new *),footer > *:not(.theme-new *){
    max-width: 1366px !important;
    position: relative;
}#breadcrumbs:not(.theme-new *){
  font-size: 0.6rem;
  background: #eee;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  overflow: hidden;
  width: 100%;
  margin:auto;
}#breadcrumbs ul:not(.theme-new *){
  display: inline;
  padding: 0;
}#breadcrumbs li:not(.theme-new *){
  display: inline;
  list-style: none;  
}#breadcrumbs a:not(.theme-new *){
  padding: .7em 1em .7em 2em;
  text-decoration: none;
  color: #444;
  position: relative;
  background-color: #fff;
}#breadcrumbs span+a:not(.theme-new *){
  padding-left: 1em;
}#breadcrumbs a:hover:not(.theme-new *){
  background: #ccc;
}#breadcrumbs a:not(.theme-new *)::after,#breadcrumbs a:not(.theme-new *)::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
}#breadcrumbs a:not(.theme-new *)::after{
  z-index: 2;
  border-left-color: #fff;
}#breadcrumbs a:not(.theme-new *)::before{
  border-left-color: #ccc;
  right: -1.1em;
  z-index: 1;
}#breadcrumbs a:hover:not(.theme-new *)::after{
  border-left-color: #ccc;
}#breadcrumbs  .breadcrumb_last:not(.theme-new *),#breadcrumbs  .breadcrumb_last:hover:not(.theme-new *){
  padding-left:0.8rem;
  padding-right:1rem;
  font-weight: bold;
  background: none;
}#breadcrumbs  .breadcrumb_last:not(.theme-new *)::after,#breadcrumbs  .breadcrumb_last:not(.theme-new *)::before{
  content: normal;
}


@media screen and (min-width: 1366px) {html:not(.theme-new *){
        font-size: 19px !important;
    }article:not(.theme-new *),header:not(.theme-new *),footer:not(.theme-new *){
        padding-left: 136px !important;
        padding-right: 136px !important;
    }
}

@media screen and (max-width: 767px) {html:not(.theme-new *){
        margin: 0;
        font-size: 13px !important;
    }article:not(.theme-new *),header:not(.theme-new *),footer:not(.theme-new *){
        padding-left: 0 !important;
        padding-right: 0 !important;
    }article > *:not(.theme-new *),header > *:not(.theme-new *),footer > *:not(.theme-new *){
        padding: 0 0.3rem !important;
        /* font-size: 18px !important; */
    }
}header:not(.theme-new *){
    background: #fff;
}body:not(.theme-new *){
    font-feature-settings : "pkna";
    font-family: 'M+ 1p regular';
    -ms-overflow-style: auto;
    line-height: 1.618 !important;
  margin-top: 8rem;
}
@media all and (-ms-high-contrast: none) {body:not(.theme-new *){
  margin-top: 9rem;
  }
}h1:not(.theme-new *),h2:not(.theme-new *),h3:not(.theme-new *),h4:not(.theme-new *),h5:not(.theme-new *),h6:not(.theme-new *){
    font-family: 'M+ 1p regular';
    color: #666;
}h1:not(.theme-new *){
    font-size: 1.58rem;
}h2:not(.theme-new *){
    font-size: 1.47rem;
}h3:not(.theme-new *){
    font-size: 1.36rem;
}h4:not(.theme-new *){
    font-size: 1.26rem;
}h5:not(.theme-new *){
    font-size: 1.16rem;
}h6:not(.theme-new *){
    font-size: 1.08rem;
}header #cloudpoint:not(.theme-new *){
    height: 4.4rem;
    padding: 1rem 2rem 0.5rem 0;
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block;
    font-size: 1rem !important;
}header #cloudpoint img:not(.theme-new *){
    height: 2.2rem;
    display:block;
}.topmenu:not(.theme-new *){
  display: inline-flex;
  justify-content: space-between;
  font-size: 0.8rem;
  padding: 0;
  margin: 0 !important;
  padding:0 !important;
}.topmenu li:not(.theme-new *){
  list-style: none;
  margin: 0 !important;
  padding:0 !important;
}.topmenu a:not(.theme-new *){
  margin: 0 !important;
  padding: 0.3rem 1rem 0.5rem 1rem !important;
  /*width: 11em;*/
  text-align: center;
  color: #999;
}.topmenu a:visited:not(.theme-new *){
  color: #999
}.topmenu a:hover:not(.theme-new *){
  color: #fff;
  text-decoration: none;
  background-color: #666;
  border-radius: 0.5em;
}
@media screen and (max-width: 767px){.topmenu:not(.theme-new *){
    display: flex;
    justify-content: space-between;
    /*width: 100%;*/
    border: 0px;
    font-size: 2vw;
    margin-bottom: 0.5vw !important;
  }.topmenu a:not(.theme-new *){
    /* width: calc(25% - 4px);*/
  }
}.carousel-indicators:not(.theme-new *){
    width: auto;
    left: auto;
    right: 1vw;
    bottom: 0px;
    margin-bottom: 0px;
}.carousel-indicators li:not(.theme-new *){
    border-radius: 0;
}.carousel-control:not(.theme-new *){
    width: 5%;
}.hanbarg:not(.theme-new *){
    background:transparent url(../../images/common/btn.svg) no-repeat 0 0;
    background-size: 4rem 2rem;
    width:2rem;
    height: 2rem;
    display: block;
    position: absolute;
    top:1.3rem;
    right:0.5rem;
    cursor: pointer;
    padding: 0;
    z-index: 200;
}.search:not(.theme-new *){
    display: none;
    width: 95px;
    height: 2rem;
    padding: 5px 12px 5px 0;
    background: url(../../images/common/icn_search_arrow.png)no-repeat top 50% right 10px / 8px 4px,#a4001d;
    color: #fff;
    font-size: 10px;
    text-align: center;
    position: absolute;
    top:0.8rem;
    right:3rem;
    cursor: pointer;
    z-index: 99;
}

@media screen and (max-width: 767px){.search:not(.theme-new *){
        display: block;
    }
}.search.active:not(.theme-new *){
    padding: 5px 10px 5px 0;
    background: url(../../images/common/icn_search_arrow_on.png)no-repeat top 50% right 10px / 8px 4px,#6a6464;
}.peke:not(.theme-new *){
    background-position: 100% 0;
}.drawr:not(.theme-new *){
    display: none;
    background-color:rgba(0,0,0,0.6);
    position: absolute;
    top: 0px;
    right:0;
    width:40vw;
    padding: 28px;
    z-index: 100;
}
@media screen and (max-width: 767px){.drawr:not(.theme-new *){
        width:80%;
    }
}#menu:not(.theme-new *){
    font-size: 14px;
    padding: 0;
    list-style: none;
}#menu li:not(.theme-new *){
    width:60vw;
    color:#fff;
}#menu ul:not(.theme-new *){
    list-style: none;
    padding-left:1ex;
}#menu a:not(.theme-new *){
    color:#fff;
    padding: 1ex;
    display: block;
}#menu a:hover:not(.theme-new *){
    background-color:rgba(0,0,0,.5);
    text-decoration: none;
}.banner:not(.theme-new *){
    width: 100%;
    height: 30vw;
    position: relative;
}

@media screen and (max-width: 767px) {.banner:not(.theme-new *){
        height: 35vw;
    }
}

@media screen and (min-width: 1092px) {.banner:not(.theme-new *){
        height: 30vw;
    }
}

@media screen and (min-width: 1707px) {.banner:not(.theme-new *){
        height: 512px;
    }
}.banner img:not(.theme-new *){
    position: absolute;
    right: 3rem;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    width: 19rem;
    vertical-align: middle;
}.toppanel:not(.theme-new *){
    padding: 0;
    margin: 0 auto;
}.products:not(.theme-new *){
    padding: 0;
    margin: 0 auto;
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}.products a:not(.theme-new *){
    width: calc(100% / 5);
}.products a div:not(.theme-new *){
    width: 100%;
}.products div:not(.theme-new *){
    background-size: cover;
    height: calc( 12vw * 0.8);
    background-position: center center;
    padding: 0px;
}.toppanel div:not(.theme-new *){
    border-style: solid;
    border-color: white;
    border-width: 0.2rem 0.1rem 0;
    background-size: cover;
    height: calc( 12vw * 0.8);
    background-position: center center;
    padding: 0px;
}

@media screen and (max-width: 767px) {.toppanel div:not(.theme-new *){
        height: 22vw;
    }.products a:first-child:not(.theme-new *){
        width: calc(100% / 3 * 2);
    }.products a:not(.theme-new *){
        width: calc(100% / 3);
    }
}

@media screen and (min-width: 1366px) {.toppanel div:not(.theme-new *){
        height: 163px;
    }
}.glyphicon-chevron-left:not(.theme-new *):before{
    content: "<";
}.glyphicon-chevron-right:not(.theme-new *):before{
    content: ">";
}.carousel-indicators li:not(.theme-new *){
    border: thin solid #fff;
}.biz div:not(.theme-new *){
    height: 13rem;
    background-position: center center;
    padding: 0px;
}.toppanel div:hover:not(.theme-new *)::before{
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: ' ';
}h2:not(.theme-new *){
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
/*    margin: 6.56rem 0 4.05rem 0;
    text-align: center;*/
}h2 img:not(.theme-new *){
    width: 28rem;
    height: auto;
}

@media screen and (max-width: 767px) {h2:not(.theme-new *){
/*        margin: 8vw 0 4vw 0;
        text-align: center;*/
    }h2 img:not(.theme-new *){
        width: 80%;
    }
}h3:not(.theme-new *){
    margin-top: 6rem !important;
}h3.label:not(.theme-new *){
    position: absolute;
    bottom: 0;
    left: -12.5%;
    margin: 0;
    width: 125%;
    padding: 0.4rem;
    text-align: right;
    background: linear-gradient(160deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.9));
    font-family: 'M+ 1p light';
    font-size: calc(9px + 0.3vw);
    transform: scale( 0.8, 1);
    line-height: 1.3 !important;
}

@media all and (-ms-high-contrast:none) {
    /* IE11補正 */*:not(.theme-new *)::-ms-backdrop,h3.label:not(.theme-new *){
        width: 100%;
        left: 0%
    }
}.biz h3.label:not(.theme-new *){
    padding: 0.5rem;
}.news:not(.theme-new *){
    margin-top: 5vw;
}.news h3:not(.theme-new *),.news div:not(.theme-new *){
    font-family: 'M+ 1p medium';
    height: 2em;
}.news h3:not(.theme-new *),.news h3 small:not(.theme-new *){
    color: #69c;
}.news h3:not(.theme-new *){
    margin: 2vw 0;
}.reader:not(.theme-new *){
    width: auto;
    float: left;
    border-bottom: thin solid #fff;
    width: 50%;
}.news a:not(.theme-new *),.news a:visited:not(.theme-new *),.news a:hover:not(.theme-new *){
    float: right;
    background-color: #900;
    color: #900;
}.news a:hover:not(.theme-new *){
    color: #c00;
}.news a:active:not(.theme-new *){
    color: #600;
}.news div:last-child:not(.theme-new *){
    font-size: 1px;
}.news-list:not(.theme-new *){
    list-style: none;
    padding-left: 0;
    font-size: 1rem;
}

@media screen and (max-width: 767px) {.news h3:not(.theme-new *){
        font-size: 1.4rem;
    }.news a:not(.theme-new *),.news a:visited:not(.theme-new *),.news a:hover:not(.theme-new *){
        font-size: 1rem;
    }.news-list:not(.theme-new *){
        font-size: 1.1rem;
    }.reader:not(.theme-new *){
        display: none;
    }
}.p-icon-digitalsignage:not(.theme-new *):before{
    content: "DIGITALSIGNAGE";
    display: inline-block;
    transform: scale( 1, 1.3);
    /* CSS3 */
    width: 7rem;
    text-align: center;
    font-size: 0.65rem;
    margin-right: 0.5rem;
    background: #C36;
    color: white;
}.p-icon-space:not(.theme-new *):before{
    content: "SPACE";
    display: inline-block;
    transform: scale( 1, 1.3);
    /* CSS3 */
    width: 7rem;
    text-align: center;
    font-size: 0.65rem;
    margin-right: 0.5rem;
    background: #69c;
    color: white;
}.p-icon-none:not(.theme-new *):before{
    content: "NEWS";
    display: inline-block;
    transform: scale( 1, 1.3);
    /* CSS3 */
    width: 7rem;
    text-align: center;
    font-size: 0.65rem;
    margin-right: 0.5rem;
    background: #666;
    color: white;
}.p-icon-advertisement:not(.theme-new *):before{
    content: "ADOVERTISING";
    display: inline-block;
    transform: scale( 1, 1.3);
    /* CSS3 */
    width: 7rem;
    text-align: center;
    font-size: 0.65rem;
    margin-right: 0.5rem;
    background: #6c6;
    color: white;
}.p-txtL:not(.theme-new *){
    float: left;
    width: 15rem;
    color: #111111;
}.p-txtR:not(.theme-new *){
    float: right;
    width: calc( 100% - 15rem);
    color: #111111;
}

@media screen and (max-width: 767px) {.p-txtR:not(.theme-new *){
        width: 95%;
    }
}header:not(.theme-new *){
  position:fixed;
  width:100%;
  top:3rem;
  left: 0;
  z-index: 100;
  background-color: white;
}



@media screen and (max-width: 767px){header:not(.theme-new *){
  position:fixed;
  width:100%;
  top:1.5rem;
  left: 0;
  z-index: 100;
  background-color: white;
}
}#page-top:not(.theme-new *){
    position: fixed;
    bottom: 2.5rem;
    right: 1rem;
    z-index:30;
}#page-top a:not(.theme-new *){
    background: rgba(0,0,0,0.5);
    text-decoration: none;
    color: #fff;
    padding: 0.1rem 1rem;
    text-align: center;
    display: block;
    border-radius: 1rem;
}#page-top a:hover:not(.theme-new *){
    text-decoration: none;
    background: rgba(0,0,0,0.9);
}ol.num:not(.theme-new *){
    padding: 1em 0 0 1em;
    margin: 0;
}ol.num li:not(.theme-new *){
    padding-right: 2rem;
    list-style-type: none;
    list-style-position: outside;
    counter-increment: cnt;
    text-indent: -1.4em;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}ol.num li:not(.theme-new *):before{
    display: marker;
    content: counter(cnt) ") ";
}ul.chu:not(.theme-new *){
    padding: 1em 0 0 1em;
    margin: 0;
}ul.chu li:not(.theme-new *){
    padding-right: 2rem;
    list-style-type: none;
    list-style-position: outside;
    text-indent: -1.4em;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}ul.chu li:not(.theme-new *):before{
    display: marker;
    content: "※ ";
}table.simple:not(.theme-new *),table.simple td:not(.theme-new *),table.simple th:not(.theme-new *){
    border-collapse: collapse;
    border: 1px solid #333;
    padding: 0.2rem 0.5rem;
}




@media screen and (max-width: 767px) {.telno a:not(.theme-new *),telno a.visited:not(.theme-new *),telno a:hover:not(.theme-new *),.telno a:active:not(.theme-new *){
        font-size: 3vw;
    }
}footer:not(.theme-new *){
    background-color: rgba(0, 0, 0, 0.03);
    padding: 2.25rem 1rem 3rem 1rem;
    margin-top: 5rem;
}footer h5:not(.theme-new *){
    font-family: 'M+ 1p medium';
    margin: 10px 0!important;
}footer ul:not(.theme-new *){
    margin-bottom: 10px;
}.small:not(.theme-new *),small:not(.theme-new *){
    font-size: 12px!important;
}footer .row div:not(.theme-new *){
    padding: 0;
    margin: 0
}.footer div:not(.theme-new *){
    padding-top: 1em;
    font-size: 1rem;
}

@media screen and (max-width: 767px) {footer .row:not(.theme-new *){
        margin: 0;
    }.footer div:not(.theme-new *){
        padding: 1vw;
        font-size: 0.9rem;
    }
}.footer ul:not(.theme-new *){
    list-style: none;
    padding-left: 1ex;
}

@media screen and (max-width: 767px) {.footer div:not(.theme-new *){
        border: none;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }.contact .btn:not(.theme-new *){
        display: block;
        width: 107px;
        font-size: 1rem;
        padding: 0 0.5rem 0 0.25em!important;
        margin: 0 0 0 !important;
        border: 0 !important;
    }.contact .btn span:not(.theme-new *){
        font-size: 1.2rem;
    }.contact .btn span.txt:not(.theme-new *){
        font-size: 1rem;
        position: relative;
        left: -4px;
    }.contact .btn em:not(.theme-new *){
        display: none;
    }
}.footer h5:not(.theme-new *){
    font-size: 105%;
}.footer ul li:not(.theme-new *):before{
    content: '» ';
}.footer img:not(.theme-new *){
    height: 1.1em;
}.footer div a:not(.theme-new *),.footer div a:visited:not(.theme-new *),.footer div a:hover:not(.theme-new *){
    color: #666;
}.copyright:not(.theme-new *){
    margin-bottom: 5rem;
    color: grey;
    text-align: right;
}.wbr:not(.theme-new *){
    display: inline-block;
    white-space: nowrap;
}ol.num:not(.theme-new *){
    padding: 1em 0 0 1em;
    margin: 0;
}ol.num li:not(.theme-new *){
    padding-right: 2rem;
    list-style-type: none;
    list-style-position: outside;
    counter-increment: cnt;
    text-indent: -1.4em;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}ol.num li:not(.theme-new *):before{
    display: marker;
    content: counter(cnt) ") ";
}ul.chu:not(.theme-new *){
    padding: 1em 0 0 1em;
    margin: 0;
}ul.chu li:not(.theme-new *){
    padding-right: 2rem;
    list-style-type: none;
    list-style-position: outside;
    text-indent: -1.4em;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}ul.chu li:not(.theme-new *):before{
    display: marker;
    content: "※ ";
}
